<?xml version="1.0" encoding="utf-8"?>
<layout>
    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_top_round_white_8dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="7dp"
            android:paddingRight="@dimen/margin_15"
            android:paddingBottom="7dp">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="8dp"
                android:text="@string/cancel"
                android:textColor="@color/black_99_color"
                android:textSize="14sp" />
            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:padding="8dp"
                android:textColor="@color/black_33_color"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_confirm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:padding="8dp"
                android:text="@string/definite"
                android:textColor="@color/black_33_color"
                android:textSize="14sp" />
        </RelativeLayout>

        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="@color/background" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <com.zhaohaoting.framework.view.picker.framework.widget.WheelView
                android:id="@+id/wv_hour"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:divider="@null"
                android:dividerHeight="0dp" />
            <com.zhaohaoting.framework.view.picker.framework.widget.WheelView
                android:id="@+id/wv_minute"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:divider="@null"
                android:dividerHeight="0dp" />
        </LinearLayout>
    </LinearLayout>
</layout>